service_promotion_related_service_data:
  -
    case: "校验第一页返回数据2条case"
    service_id: "5828374"
    page: 1
    current_city_id: "beijing"
    assert_page1_len: 2
  -
    case: "校验第二页返回数据10条case"
    service_id: "5828374"
    page: 2
    current_city_id: "beijing"
    assert_page2_len: 10
  -
    case: "校验必要字段接口返回不为空"
    service_id: "5828374"
    page: 2
    current_city_id: "beijing"
    assert_page1_len: 2
    assert_page2_len: 10